Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:28:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery tajinder pal singh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tajinder pal singh Bot:  Hi Tajinder Pal Singh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536059205            08:19 PM, 07th Mar                     tajinder pal singh                    Hello           08:19 PM, 07th Mar                   Bot                   أهلا مرة أخرى!           08:19 PM, 07th Mar                     tajinder pal singh                    English please           08:20 PM, 07th Mar                     tajinder pal singh                    Hello           08:20 PM, 07th Mar                   Bot                   أهلا مرة أخرى!           08:20 PM, 07th Mar                     tajinder pal singh                    Can can write in English           08:21 PM, 07th Mar                     tajinder pal singh                    Hello           08:21 PM, 07th Mar                   Bot                   أهلا مرة أخرى!           08:21 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:21 PM, 07th Mar                     tajinder pal singh                    Hello           08:23 PM, 07th Mar                   Mohammad                   yes           08:23 PM, 07th Mar                     tajinder pal singh                    Actually in my last order I want to put request for 2 item but wrongly it press on four item           08:23 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           08:24 PM, 07th Mar                   Mohammad                   no issue just do not give the items           08:24 PM, 07th Mar                   Mohammad                   which you do not want to return           08:24 PM, 07th Mar                     tajinder pal singh                             08:24 PM, 07th Mar                   Mohammad                   and only give the items you want to return           08:24 PM, 07th Mar                     tajinder pal singh                    And I want to return only two due to some fitting issue only           08:24 PM, 07th Mar                     tajinder pal singh                    Ok           08:25 PM, 07th Mar                   Mohammad                   what you want to remove ?           08:25 PM, 07th Mar                   Mohammad                   from returning           08:25 PM, 07th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:28 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206231